File _patchinfo of Package patchinfo.4537

<patchinfo incident="openSUSE:Maintenance:4537">
  <issue id="878892" tracker="bnc">Yast still changes previous SLP settings and replaces them with invalid settings when saving</issue>
  <issue id="954494" tracker="bnc">yast slp-server recognised ';' as the name of the option</issue>
  <category>recommended</category>
  <rating>low</rating>
  <packager>IGonzalezSosa</packager>
  <description>
This update for yast2-slp-server fixes the following issues:

- Fix handling of broken options in configuration file. (bsc#878892, bsc#954494)
This update was imported from the SUSE:SLE-12-SP1:Update update project.</description>
  <summary>Recommended update for yast2-slp-server</summary>
</patchinfo>
openSUSE Build Service is sponsored by